<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout3}" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>HRIS Laguage </title>
</head>
<body>

<main
        layout:fragment="main"
        class="container-xxl bd-gutter mt-3 my-md-4 bd-layout"
>
    <div th:include="sidebar/sidebar_employes::sidebar_employes" th:remove="tag">
        sidebar
    </div>
    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                    <span><i class="fa fa-user" style="color: #9B7536"></i> Detail Employee</span>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12">
                <form class="form-horizontal"  th:action="@{/masterdata/employes/bahasa/save(employes=${employes.id})}" th:object="${employeeBahasa}" method="post" enctype="multipart/form-data">
                    <div class="card border">
                        <div class="card-header">
                            <strong class="box-title">Language Of </strong>
                            <strong class="box-title" th:text="${employes.fullName}">Ayah dari</strong>
                        </div>
                        <div class="card-body">

                            <div class="mb-3 row">
                                <label for="bahasa" class="col-sm-2 col-form-label">Language : </label>

                                <div class="col-sm-10">
                                    <input type="text" class="form-control" th:field="*{bahasa}" name="bahasa" id="bahasa" placeholder="Bahasa" required>
                                    <p th:if="${#fields.hasErrors('bahasa')}" th:errors="*{bahasa}" class="text-danger"> Mata Anggaran Error</p>
                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label for="mendengar" class="col-sm-2 col-form-label">Listening : </label>

                                <div class="col-sm-10">

                                    <fieldset class="rating" id="mendengar" >
                                        <input th:field="*{mendengar}" type="radio" id="mendengar5" name="mendengar" value="1" /><label class = "full" for="mendengar5" title="Awesome - 5 stars">1, </label>
                                        <input th:field="*{mendengar}" type="radio" id="mendengar4half" name="mendengar" value="2" /><label class="half" for="mendengar4half" title="Pretty good - 4.5 stars">2, </label>
                                        <input th:field="*{mendengar}" type="radio" id="mendengar4" name="mendengar" value="3" /><label class = "full" for="mendengar4" title="Pretty good - 4 stars">3, </label>
                                        <input th:field="*{mendengar}" type="radio" id="mendengar3half" name="mendengar" value="4" /><label class="half" for="mendengar3half" title="Meh - 3.5 stars">4, </label>
                                        <input th:field="*{mendengar}" type="radio" id="mendengar3" name="mendengar" value="5" /><label class = "full" for="mendengar3" title="Meh - 3 stars">5, </label>
                                        <input th:field="*{mendengar}" type="radio" id="mendengar2half" name="mendengar" value="6" /><label class="half" for="mendengar2half" title="Kinda bad - 2.5 stars">6, </label>
                                        <input th:field="*{mendengar}" type="radio" id="mendengar2" name="mendengar" value="7" /><label class = "full" for="mendengar2" title="Kinda bad - 2 stars">7, </label>
                                        <input th:field="*{mendengar}" type="radio" id="mendengar1half" name="mendengar" value="8" /><label class="half" for="mendengar1half" title="Meh - 1.5 stars">8, </label>
                                        <input th:field="*{mendengar}" type="radio" id="mendengar1" name="mendengar" value="9" /><label class = "full" for="mendengar1" title="Sucks big time - 1 star">9, </label>
                                        <input th:field="*{mendengar}" type="radio" id="mendengarhalf" name="mendengar" value="10" /><label class="half" for="mendengarhalf" title="Sucks big time - 0,5 stars">10, </label>
                                    </fieldset>

                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label for="berbicara" class="col-sm-2 col-form-label">Speaking : </label>

                                <div class="col-sm-10">

                                    <fieldset class="rating" id="berbicara" >
                                        <input th:field="*{berbicara}" type="radio" id="sberbicara5" name="berbicara" value="1" /><label class = "full" for="sberbicara5" title="Awesome - 5 stars">1, </label>
                                        <input th:field="*{berbicara}" type="radio" id="berbicara4half" name="berbicara" value="2" /><label class="half" for="berbicara4half" title="Pretty good - 4.5 stars">2, </label>
                                        <input th:field="*{berbicara}" type="radio" id="berbicara4" name="berbicara" value="3" /><label class = "full" for="berbicara4" title="Pretty good - 4 stars">3, </label>
                                        <input th:field="*{berbicara}" type="radio" id="berbicara3half" name="berbicara" value="4" /><label class="half" for="berbicara3half" title="Meh - 3.5 stars">4, </label>
                                        <input th:field="*{berbicara}" type="radio" id="berbicara3" name="berbicara" value="5" /><label class = "full" for="berbicara3" title="Meh - 3 stars">5, </label>
                                        <input th:field="*{berbicara}" type="radio" id="berbicara2half" name="berbicara" value="6" /><label class="half" for="berbicara2half" title="Kinda bad - 2.5 stars">6, </label>
                                        <input th:field="*{berbicara}" type="radio" id="berbicara2" name="berbicara" value="7" /><label class = "full" for="berbicara2" title="Kinda bad - 2 stars">7, </label>
                                        <input th:field="*{berbicara}" type="radio" id="berbicara1half" name="berbicara" value="8" /><label class="half" for="berbicara1half" title="Meh - 1.5 stars">8, </label>
                                        <input th:field="*{berbicara}" type="radio" id="berbicara1" name="berbicara" value="9" /><label class = "full" for="berbicara1" title="Sucks big time - 1 star">9, </label>
                                        <input th:field="*{berbicara}" type="radio" id="berbicarahalf" name="berbicara" value="10" /><label class="half" for="berbicarahalf" title="Sucks big time - 0,5 stars">10, </label>
                                    </fieldset>

                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label for="membaca" class="col-sm-2 col-form-label">Reading : </label>

                                <div class="col-sm-10">

                                    <fieldset class="rating" id="membaca" >
                                        <input th:field="*{membaca}" type="radio" id="membaca5" name="membaca" value="1" /><label class = "full" for="membaca5" title="Awesome - 5 stars">1, </label>
                                        <input th:field="*{membaca}" type="radio" id="membaca4half" name="membaca" value="2" /><label class="half" for="membaca4half" title="Pretty good - 4.5 stars">2, </label>
                                        <input th:field="*{membaca}" type="radio" id="smembaca4" name="membaca" value="3" /><label class = "full" for="smembaca4" title="Pretty good - 4 stars">3, </label>
                                        <input th:field="*{membaca}" type="radio" id="membaca3half" name="membaca" value="4" /><label class="half" for="membaca3half" title="Meh - 3.5 stars">4, </label>
                                        <input th:field="*{membaca}" type="radio" id="membaca3" name="membaca" value="5" /><label class = "full" for="membaca3" title="Meh - 3 stars">5, </label>
                                        <input th:field="*{membaca}" type="radio" id="membaca2half" name="membaca" value="6" /><label class="half" for="membaca2half" title="Kinda bad - 2.5 stars">6, </label>
                                        <input th:field="*{membaca}" type="radio" id="smembaca2" name="membaca" value="7" /><label class = "full" for="smembaca2" title="Kinda bad - 2 stars">7, </label>
                                        <input th:field="*{membaca}" type="radio" id="membaca1half" name="membaca" value="8" /><label class="half" for="membaca1half" title="Meh - 1.5 stars">8, </label>
                                        <input th:field="*{membaca}" type="radio" id="membaca1" name="membaca" value="9" /><label class = "full" for="membaca1" title="Sucks big time - 1 star">9, </label>
                                        <input th:field="*{membaca}" type="radio" id="membacahalf" name="membaca" value="10" /><label class="half" for="membacahalf" title="Sucks big time - 0.5 stars">10, </label>
                                    </fieldset>

                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label for="menulis" class="col-sm-2 col-form-label">Writing : </label>

                                <div class="col-sm-10">

                                    <fieldset class="rating" id="menulis" >
                                        <input th:field="*{menulis}" type="radio" id="menulis5" name="menulis" value="1" /><label class = "full" for="menulis5" title="Awesome - 5 stars">1, </label>
                                        <input th:field="*{menulis}" type="radio" id="menulis4half" name="menulis" value="2" /><label class="half" for="menulis4half" title="Pretty good - 4.5 stars">2, </label>
                                        <input th:field="*{menulis}" type="radio" id="menulis4" name="menulis" value="3" /><label class = "full" for="menulis4" title="Pretty good - 4 stars">3, </label>
                                        <input th:field="*{menulis}" type="radio" id="menulis3half" name="menulis" value="4" /><label class="half" for="menulis3half" title="Meh - 3.5 stars">4, </label>
                                        <input th:field="*{menulis}" type="radio" id="menulis3" name="menulis" value="5" /><label class = "full" for="menulis3" title="Meh - 3 stars">5, </label>
                                        <input th:field="*{menulis}" type="radio" id="menulis2half" name="menulis" value="6" /><label class="half" for="menulis2half" title="Kinda bad - 2.5 stars">6, </label>
                                        <input th:field="*{menulis}" type="radio" id="menulis2" name="menulis" value="7" /><label class = "full" for="menulis2" title="Kinda bad - 2 stars">7, </label>
                                        <input th:field="*{menulis}" type="radio" id="menulis1half" name="menulis" value="8" /><label class="half" for="menulis1half" title="Meh - 1.5 stars">8, </label>
                                        <input th:field="*{menulis}" type="radio" id="menulis1" name="menulis" value="9" /><label class = "full" for="menulis1" title="Sucks big time - 1 star">9, </label>
                                        <input th:field="*{menulis}" type="radio" id="menulishalf" name="menulis" value="10" /><label class="half" for="menulishalf" title="Sucks big time - 0.5 stars">10, </label>
                                    </fieldset>

                                </div>
                            </div>


                            <div class="mb-3 row">
                                <label for="FileSsertifikat" class="col-sm-2 col-form-label">Certificate</label>

                                <div class="col-sm-10">
                                    <input type="file" class="form-control" name="fileSertifikat" id="FileSsertifikat" accept="image/jpeg,mage/jpg,image/gif,image/png,application/pdf,image/x-eps">
                                </div>
                            </div>

                            <input type="hidden" name="id" th:field="*{id}">
                            <input type="hidden" name="sertifikat" th:field="*{sertifikat}">

                        </div>
                        <div class="card-footer">
                            <a th:href="@{/masterdata/employes/bahasa(employes = ${employes.id})}"  class="btn btn-secondary ta">Cancel</a>
                            <button type="submit" class="btn btn-primary  su" id="simpan">Save</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </main>
</main>
</body>
</html>

<!--<!DOCTYPE html>-->
<!--<html xmlns:th="http://www.thymeleaf.org"-->
<!--      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"-->
<!--      layout:decorate="~{layout}">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Keahlian Bahasa</title>-->
<!--</head>-->
<!--<body>-->

<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        Keahlian Bahasa-->
<!--        <small></small>-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        <li class="treeview active"> Master Data</li>-->
<!--        <li class="active"> Keahlian Bahasa</li>-->
<!--    </ol>-->
<!--</section>-->

<!--<section layout:fragment="main" class="content">-->


<!--    <div class="row">-->

<!--        <div class="col-md-6">-->
<!--            &lt;!&ndash; Horizontal Form &ndash;&gt;-->
<!--            <div class="box box-info">-->
<!--                <div class="box-header with-border">-->
<!--                    <h3 class="box-title">Keahlian Bahasa</h3>-->
<!--                    <h3 class="box-title" th:text="${employes.fullName}">Ayah dari</h3>-->
<!--                </div>-->
<!--                &lt;!&ndash; /.box-header &ndash;&gt;-->
<!--                &lt;!&ndash; form start &ndash;&gt;-->
<!--                <form class="form-horizontal" th:action="@{/masterdata/employes/bahasa/save(employes=${employes.id})}" th:object="${employeeBahasa}" method="post" enctype="multipart/form-data">-->
<!--                    <div class="box-body">-->

<!--                        <div class="form-group">-->
<!--                            <label for="bahasa" class="col-sm-2 control-label">Bahasa</label>-->

<!--                            <div class="col-sm-10">-->
<!--                                <input type="text" class="form-control" th:field="*{bahasa}" name="bahasa" id="bahasa" placeholder="Bahasa" required>-->
<!--                                <p th:if="${#fields.hasErrors('bahasa')}" th:errors="*{bahasa}" class="text-danger"> Mata Anggaran Error</p>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label for="mendengar" class="col-sm-2 control-label">Mendengar</label>-->

<!--                            <div class="col-sm-10">-->

<!--                                <fieldset class="rating" id="mendengar" >-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengar5" name="mendengar" value="10" /><label class = "full" for="mendengar5" title="Awesome - 5 stars"></label>-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengar4half" name="mendengar" value="9" /><label class="half" for="mendengar4half" title="Pretty good - 4.5 stars"></label>-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengar4" name="mendengar" value="8" /><label class = "full" for="mendengar4" title="Pretty good - 4 stars"></label>-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengar3half" name="mendengar" value="7" /><label class="half" for="mendengar3half" title="Meh - 3.5 stars"></label>-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengar3" name="mendengar" value="6" /><label class = "full" for="mendengar3" title="Meh - 3 stars"></label>-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengar2half" name="mendengar" value="5" /><label class="half" for="mendengar2half" title="Kinda bad - 2.5 stars"></label>-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengar2" name="mendengar" value="4" /><label class = "full" for="mendengar2" title="Kinda bad - 2 stars"></label>-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengar1half" name="mendengar" value="3" /><label class="half" for="mendengar1half" title="Meh - 1.5 stars"></label>-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengar1" name="mendengar" value="2" /><label class = "full" for="mendengar1" title="Sucks big time - 1 star"></label>-->
<!--                                    <input th:field="*{mendengar}" type="radio" id="mendengarhalf" name="mendengar" value="1" /><label class="half" for="mendengarhalf" title="Sucks big time - 0,5 stars"></label>-->
<!--                                </fieldset>-->

<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label for="berbicara" class="col-sm-2 control-label">Berbicara</label>-->

<!--                            <div class="col-sm-10">-->

<!--                                <fieldset class="rating" id="berbicara" >-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="sberbicara5" name="berbicara" value="10" /><label class = "full" for="sberbicara5" title="Awesome - 5 stars"></label>-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="berbicara4half" name="berbicara" value="9" /><label class="half" for="berbicara4half" title="Pretty good - 4.5 stars"></label>-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="berbicara4" name="berbicara" value="8" /><label class = "full" for="berbicara4" title="Pretty good - 4 stars"></label>-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="berbicara3half" name="berbicara" value="7" /><label class="half" for="berbicara3half" title="Meh - 3.5 stars"></label>-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="berbicara3" name="berbicara" value="6" /><label class = "full" for="berbicara3" title="Meh - 3 stars"></label>-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="berbicara2half" name="berbicara" value="5" /><label class="half" for="berbicara2half" title="Kinda bad - 2.5 stars"></label>-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="berbicara2" name="berbicara" value="4" /><label class = "full" for="berbicara2" title="Kinda bad - 2 stars"></label>-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="berbicara1half" name="berbicara" value="3" /><label class="half" for="berbicara1half" title="Meh - 1.5 stars"></label>-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="berbicara1" name="berbicara" value="2" /><label class = "full" for="berbicara1" title="Sucks big time - 1 star"></label>-->
<!--                                    <input th:field="*{berbicara}" type="radio" id="berbicarahalf" name="berbicara" value="1" /><label class="half" for="berbicarahalf" title="Sucks big time - 0,5 stars"></label>-->
<!--                                </fieldset>-->

<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label for="membaca" class="col-sm-2 control-label">Membaca</label>-->

<!--                            <div class="col-sm-10">-->

<!--                                <fieldset class="rating" id="membaca" >-->
<!--                                    <input th:field="*{membaca}" type="radio" id="membaca5" name="membaca" value="10" /><label class = "full" for="membaca5" title="Awesome - 5 stars"></label>-->
<!--                                    <input th:field="*{membaca}" type="radio" id="membaca4half" name="membaca" value="9" /><label class="half" for="membaca4half" title="Pretty good - 4.5 stars"></label>-->
<!--                                    <input th:field="*{membaca}" type="radio" id="smembaca4" name="membaca" value="8" /><label class = "full" for="smembaca4" title="Pretty good - 4 stars"></label>-->
<!--                                    <input th:field="*{membaca}" type="radio" id="membaca3half" name="membaca" value="7" /><label class="half" for="membaca3half" title="Meh - 3.5 stars"></label>-->
<!--                                    <input th:field="*{membaca}" type="radio" id="membaca3" name="membaca" value="6" /><label class = "full" for="membaca3" title="Meh - 3 stars"></label>-->
<!--                                    <input th:field="*{membaca}" type="radio" id="membaca2half" name="membaca" value="5" /><label class="half" for="membaca2half" title="Kinda bad - 2.5 stars"></label>-->
<!--                                    <input th:field="*{membaca}" type="radio" id="smembaca2" name="membaca" value="4" /><label class = "full" for="smembaca2" title="Kinda bad - 2 stars"></label>-->
<!--                                    <input th:field="*{membaca}" type="radio" id="membaca1half" name="membaca" value="3" /><label class="half" for="membaca1half" title="Meh - 1.5 stars"></label>-->
<!--                                    <input th:field="*{membaca}" type="radio" id="membaca1" name="membaca" value="2" /><label class = "full" for="membaca1" title="Sucks big time - 1 star"></label>-->
<!--                                    <input th:field="*{membaca}" type="radio" id="membacahalf" name="membaca" value="1" /><label class="half" for="membacahalf" title="Sucks big time - 0.5 stars"></label>-->
<!--                                </fieldset>-->

<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label for="menulis" class="col-sm-2 control-label">Menulis</label>-->

<!--                            <div class="col-sm-10">-->

<!--                                <fieldset class="rating" id="menulis" >-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulis5" name="menulis" value="10" /><label class = "full" for="menulis5" title="Awesome - 5 stars"></label>-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulis4half" name="menulis" value="9" /><label class="half" for="menulis4half" title="Pretty good - 4.5 stars"></label>-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulis4" name="menulis" value="8" /><label class = "full" for="menulis4" title="Pretty good - 4 stars"></label>-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulis3half" name="menulis" value="7" /><label class="half" for="menulis3half" title="Meh - 3.5 stars"></label>-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulis3" name="menulis" value="6" /><label class = "full" for="menulis3" title="Meh - 3 stars"></label>-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulis2half" name="menulis" value="5" /><label class="half" for="menulis2half" title="Kinda bad - 2.5 stars"></label>-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulis2" name="menulis" value="4" /><label class = "full" for="menulis2" title="Kinda bad - 2 stars"></label>-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulis1half" name="menulis" value="3" /><label class="half" for="menulis1half" title="Meh - 1.5 stars"></label>-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulis1" name="menulis" value="2" /><label class = "full" for="menulis1" title="Sucks big time - 1 star"></label>-->
<!--                                    <input th:field="*{menulis}" type="radio" id="menulishalf" name="menulis" value="1" /><label class="half" for="menulishalf" title="Sucks big time - 0.5 stars"></label>-->
<!--                                </fieldset>-->

<!--                            </div>-->
<!--                        </div>-->


<!--                        <div class="form-group">-->
<!--                            <label for="fileSertifikat" class="col-sm-2 control-label">Sertifikat</label>-->

<!--                            <div class="col-sm-10">-->
<!--                                <input type="file" name="fileSertifikat" id="FileSsertifikat" accept="image/jpeg,mage/jpg,image/gif,image/png,application/pdf,image/x-eps">-->

<!--                                <p class="help-block">Upload file bila perlu.</p>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <input type="hidden" name="id" th:field="*{id}">-->
<!--                        <input type="hidden" name="sertifikat" th:field="*{sertifikat}">-->

<!--                    </div>-->
<!--                    &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                    <div class="box-footer">-->

<!--                        <a th:href="@{/masterdata/employes/bahasa(employes = ${employes.id})}" class="btn btn-default">Cancel</a>-->
<!--                        <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>-->

<!--                    </div>-->
<!--                    &lt;!&ndash; /.box-footer &ndash;&gt;-->
<!--                </form>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->


<!--</section>-->

<!--<section layout:fragment="footer" class="script">-->
<!--    <script>-->
<!--        $(function () {-->
<!--            //Initialize Select2 Elements-->
<!--            $('.select2').select2()-->

<!--            //Datemask dd/mm/yyyy-->
<!--            $('#datemask').inputmask('dd/mm/yyyy', { 'placeholder': 'dd/mm/yyyy' })-->
<!--            //Datemask2 mm/dd/yyyy-->
<!--            $('#datemask2').inputmask('mm/dd/yyyy', { 'placeholder': 'mm/dd/yyyy' })-->
<!--            //Money Euro-->
<!--            $('[data-mask]').inputmask()-->

<!--            //Date range picker-->
<!--            $('#reservation').daterangepicker()-->
<!--            //Date range picker with time picker-->
<!--            $('#reservationtime').daterangepicker({ timePicker: true, timePickerIncrement: 30, locale: { format: 'MM/DD/YYYY hh:mm A' }})-->
<!--            //Date range as a button-->
<!--            $('#daterange-btn').daterangepicker(-->
<!--                {-->
<!--                    ranges   : {-->
<!--                        'Today'       : [moment(), moment()],-->
<!--                        'Yesterday'   : [moment().subtract(1, 'days'), moment().subtract(1, 'days')],-->
<!--                        'Last 7 Days' : [moment().subtract(6, 'days'), moment()],-->
<!--                        'Last 30 Days': [moment().subtract(29, 'days'), moment()],-->
<!--                        'This Month'  : [moment().startOf('month'), moment().endOf('month')],-->
<!--                        'Last Month'  : [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]-->
<!--                    },-->
<!--                    startDate: moment().subtract(29, 'days'),-->
<!--                    endDate  : moment()-->
<!--                },-->
<!--                function (start, end) {-->
<!--                    $('#daterange-btn span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'))-->
<!--                }-->
<!--            )-->

<!--            //Date picker-->
<!--            $('#tanggalLahir').datepicker({-->
<!--                autoclose: true-->
<!--            })-->

<!--            //iCheck for checkbox and radio inputs-->
<!--            $('input[type="checkbox"].minimal, input[type="radio"].minimal').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-blue',-->
<!--                radioClass   : 'iradio_minimal-blue'-->
<!--            })-->
<!--            //Red color scheme for iCheck-->
<!--            $('input[type="checkbox"].minimal-red, input[type="radio"].minimal-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-red',-->
<!--                radioClass   : 'iradio_minimal-red'-->
<!--            })-->
<!--            //Flat red color scheme for iCheck-->
<!--            $('input[type="checkbox"].flat-red, input[type="radio"].flat-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_flat-green',-->
<!--                radioClass   : 'iradio_flat-green'-->
<!--            })-->

<!--            //Colorpicker-->
<!--            $('.my-colorpicker1').colorpicker()-->
<!--            //color picker with addon-->
<!--            $('.my-colorpicker2').colorpicker()-->

<!--            //Timepicker-->
<!--            $('.timepicker').timepicker({-->
<!--                showInputs: false-->
<!--            })-->
<!--        })-->
<!--    </script>-->
<!--    <script>-->
<!--        $(".js-example-placeholder-single").select2({-->
<!--            placeholder: "Pilih Salah Satu",-->
<!--            allowClear: true-->
<!--        });-->

<!--        $('.simpan').click(function () {-->
<!--            Swal.fire({-->
<!--                position: 'top-end',-->
<!--                type: 'success',-->
<!--                title: 'Your work has been saved',-->
<!--                showConfirmButton: false-->
<!--            })-->
<!--        });-->
<!--    </script>-->
<!--</section>-->
<!--</body>-->
<!--</html>-->
<!--</body>-->
<!--</html>-->